package diva.types

// NOT USED BY NOW!

object LanduseClasses extends Enumeration {
  type LanduseClasses = Value

  val AGRICULTURAL_LAND = Value("AGRICULTURAL_LAND")
  val EXTENSIVE_GRASSLAND = Value("EXTENSIVE_GRASSLAND")
  val CARBON_PLANTATIONS = Value("CARBON_PLANTATIONS")
  val REGROWTH_FORESTS_ABANDONED = Value("REGROWTH_FORESTS_ABANDONED")  
  val REGROWTH_FORESTS_TIMBER = Value("REGROWTH_FORESTS_TIMBER") 
  val ICE = Value("ICE") 
  val TUNDRA = Value("TUNDRA") 
  val WOODED_TUNDRA = Value("WOODED_TUNDRA") 
  val BOREAL_FOREST = Value("BOREAL_FOREST") 
  val COOL_CONIFER = Value("COOL_CONIFER") 
  val TEMPERATE_MIXED_FOREST = Value("TEMPERATE_MIXED_FOREST") 
  val TEMPERATE_DECIDUOUS_FOREST = Value("TEMPERATE_DECIDUOUS_FOREST") 

  val WARM_MIXED_FOREST = Value("WARM_MIXED_FOREST") 
  val GRASSLAND_STEPPE = Value("GRASSLAND_STEPPE") 
  val HOT_DESERT = Value("HOT_DESERT")
  val SCRUBLAND = Value("SCRUBLAND")
  val SAVANNA = Value("SAVANNA")
  val TROPICAL_WOODLAND = Value("TROPICAL_WOODLAND") 
  val TROPICAL_FOREST = Value("TROPICAL_FOREST") 

}
